"use client";

import Footer from "@comp/Footer/page";
import CategoriesHero from "@comp/LandingPage/CategoriesHero/page";
import Navbar from "@comp/Navbar/page";
import notFount from "@img/404.png";
import Image from "next/image";

const NotFoundData = () => {
  return (
    <>
      <div className="">
        <div className=" pb-20">
          <Navbar theme={1} />

          <div className="mx-auto xs:w-[250px] lg:w-[530px] mt-20">
            <Image src={notFount} width={600} className="mx-auto" />
          </div>

          <div>
            <h1 className="mb-0 !text-2xl font-bold text-center mt-3">
              مقصدی پیدا نشد
            </h1>
            <p className="mb-0 text-center text-sm  text-gray-600">
              برای مسیر شما مقصدی پیدا نشد برای ما بقی محصولات مارو میتونید
              ببینید
            </p>
          </div>
        </div>
      </div>

      <Footer />
    </>
  );
};

export default NotFoundData;
