import Footer from "@comp/Footer/page";
import Navbar from "@comp/Navbar/page";
export const metadata = {
  title: "قوانین و مقررات فروشگاه وسمه ",
};
const Page = () => {
  const number = "02188195164";
  return (
    <>
      <div className="bg-contact-us !min-h-[100vh]">
        <div className="pb-20 ">
          <Navbar theme={0} />

          <div>
            <div className="flex justify-center xs:hidden lg:block">
              <div className="absolute mr-[-1100px] mt-[-200px]">
                <p className="mb-0 text-[300px] opacity-10 font-extrabold text-white ">
                  {", "}
                </p>
              </div>
            </div>
          </div>

          <div className="mt-[150px] ">
            <div className="px-5">
              <h1 className="text-white font-bold text-center xs:text-[20px] lg:text-[40px]">
                قوانین و مقررات{" "}
              </h1>

              <p className="mx-auto mb-0 text-base text-center text-gray-100 xs:text-sm lg:text-base lg:w-7/12">
              کلیه عناصر موجود در این وب سایت، شامل اطلاعات، اسناد، تولیدات، لوگوها، گرافیک، تصاویر و خدمات، کلاً متعلق به فروشگاه اینترنتی وسمه(شرکت وسمه رسام ویستا) است. هیچ شخص حقیقی و حقوقی ای اجازه ی بدون اجازه کتبی صاحب سایت وسمه، اجازه کپی کردن، توزیع، نشر مجدد، واگذاری,نمایش و ارسال و انتقال عناصر مذکور را ندارد.
              </p>
            </div>
          </div>
        </div>
      </div>

      <div className="pb-20 xs:px-3 lg:px-20 lg:flex rtl lg:m-10 xs:m-3">
        <div>
          <h2 className="mb-0 text-right font-semibold xs:text-[17px] lg:text-[20px]  my-2 ">
            قوانین و مقررات فروشگاه وسمه{" "}
          </h2>
          <p className="mb-0 text-right xs:text-sm lg:text-base">
            ز نظر حقوقی، در معاملات سایت فروشگاه اینترنتی وسمه، شرکت (X) به
            عنوان فروشنده و کاربر اینترنتی سفارش دهنده به عنوان خریدار تلقی می
            شوند. فروش کالا بر مبنای نوع و مقداری صورت می گیرد که کاربر سفارش
            دهنده آن را در سایت فروشگاه وسمه درج نموده است. کاربر گرامی عکس
            محصول قرار داده شده داخل سایت صرفا جهت آشنایی شما با نوع محصول است و
            با کالای ارسال شده برای شما قطعا متفاوت خواهد بود. لذا به توضیحات
            محصول توجه فرمایید. ارزش کالا یا کالاهای سفارش داده شده طبق فهرست
            قیمت سایت محاسبه شده و شامل کلیه مالیات‌ها و عوارض فروش خواهد بود.
            تنها مبلغی که در موارد معین به قیمت کالا اضافه می شود، هزینه ارسال و
            بیمه کالا است. مکان تحویل کالا توسط مشتری سفارش دهنده در سایت درج
            شده و فروشگاه وسمه به عنوان فروشنده متعهد است با رعایت سیاست‌های
            معین ارسال کالا، سفارش را در آن محل تحویل دهد. در صورت عدم حضور
            سفارش دهنده در مکان تعیین شده، این فروشگاه هزینه‌های مربوطه را از
            خریدار طلب خواهد نمود. در صورتی که فروشگاه اینترنتی وسمه به دلایلی
            که خارج از اراده فروشگاه باشد، توان تحویل کالا را در موعد مقرر
            نداشته باشد سفارش رد می‌شود و اگر پرداخت توسط خریدار انجام شده باشد
            ، به خریدار وجه آن را برگشت خواهد داد. اگر پرداخت در محل باشد که
            تنها سفارش توسط سایت رد می‌شود.
          </p>
          <ul className="pr-5 mt-5">
            <li className="text-sm text-gray-600">
              1 - خریدار موظف است مبلغ سفارش را هنگام تحویل کالا (در صورت انتخاب
              پرداخت نقدی) بپردازد. در صورت عدم پرداخت وجه فروشگاه وسمه حق دارد
              از تحویل کالا خودداری و سفارش را فسخ نماید.
            </li>
            <li className="text-sm text-gray-600">
              2- هر گونه نقص و یا عیب فنی بایستی در لحظه تحویل سفارش به متصدی
              تحویل کالا اعلام و کالا مرجوع گردد.
            </li>
          </ul>

          <h2 className="mb-0 text-right font-semibold xs:text-[17px] lg:text-[20px]  my-5 ">
            مالکیت معنوی
          </h2>
          <p className="mb-0 text-right xs:text-sm lg:text-base">
            به محض پذیرش عضویت شما در سایت فروشگاه اینترنتی وسمه، عضویت شما
            بیانگر پذیرش کلیه ضوابط و مقررات سایت بوده و متعهد هستید به این
            ضوابط احترام گذاشته و آن‌ها را رعایت کنید{" "}
          </p>
        </div>
      </div>

      <Footer />
    </>
  );
};

export default Page;
