"use client";
import CardCategoriesMobile from "@comp/Cards/CardCategoriesMobile/page";
import AppContext from "@ctx/AppContext";
import { useContext } from "react";

const ListProductsMobile = (props) => {
  const CTX = useContext(AppContext);
  const products = CTX.state.products;
  const stopProducts = CTX.state.stopProducts;

  return (
    <>
      <div className="grid xs:grid-cols-1 lg:grid-cols-4 xl:grid-cols-5">
        {products?.map((e, index) => (
          <CardCategoriesMobile key={index} data={e} />
        ))}
      </div>
    </>
  );
};

export default ListProductsMobile;
