const SignUp = ({ setLastName, setFirstName, SignUpLogin }) => {
  return (
    <div className="text-center mt-5">
      <p className="mb-0 text-gray-600 text-lg mt-2">مشخصات را وارد کنید </p>

      <div className="mt-2">
        <div className="form-group text-right my-2">
          <label className=" px-2 text-sm"> نام </label>
          <input
            type="text"
            className="form-control !border-0 !bg-gray-200 text-right"
            onChange={(e) => setFirstName(e.target.value)}
          />
        </div>

        <div className="form-group text-right my-4 ">
          <label className=" px-2 text-sm">نام خانوادگی </label>
          <input
            type="text"
            className="form-control !border-0 !bg-gray-200 text-right"
            onChange={(e) => setLastName(e.target.value)}
          />
        </div>

        <div className="">
          <button
            className="btn btn-primary w-full rounded-xl py-3 mt-3"
            onClick={() => SignUpLogin()}
          >
            ورود و ثبت نام
          </button>
        </div>

        <div className="mt-4">
          <p className="mb-0 text-sm px-4 rtl">
            با ورود و یا ثبت نام در وسمه شما{" "}
            <small className="text-primary-400 text-sm font-semibold">
              شرایط و قوانین
            </small>{" "}
            استفاده از سرویس های سایت وسمه و قوانین حریم خصوصی آن را می پذیرید.
          </p>
        </div>
      </div>
    </div>
  );
};

export default SignUp;
