"use client";
import PersianNumber from "plugins/PersianNumber";

const VerifyCodeStep = ({
  LoginWhitVerifyCode,
  setVerifyCode,
  verifyCode,
  phoneNumber,
}) => {
  return (
    <div className="px-5 mt-6">
      <p className="mb-0 text-textMain-100 mt-1 text-right text-sm">
        {" "}
        پیامک حاوی کد تایید برای شماره
        <strong className="mx-1">
          <PersianNumber number={phoneNumber} />
        </strong>
        ارسال شده است
      </p>

      <div className="mt-3">
        <input
          placeholder="کد ارسال شده را وارد کنید"
          type={"number"}
          className="form-control !border-0 !bg-gray-200 text-center"
          onChange={(e) => setVerifyCode(e.target.value)}
        />
      </div>
      <div className="">
        <button
          className="btn btn-primary w-full rounded-xl py-3 mt-3"
          onClick={() => LoginWhitVerifyCode()}
        >
          ورود و ثبت نام
        </button>
      </div>
    </div>
  );
};

export default VerifyCodeStep;
