/** @type {import('next').NextConfig} */
const nextConfig = {
  reactStrictMode: false, // React Strict Mode is off
  images: {
    minimumCacheTTL: 2592000,
    domains: ["storage.vesmeh.com"],
    remotePatterns: [
      {
        protocol: "https",
        hostname: "storage.vesmeh.com",
      },
    ],
  },
};

module.exports = nextConfig;
