import Footer from "@comp/Footer/page";
import Navbar from "@comp/Navbar/page";

export const metadata = {
  title: "درباره ما ",
};

const Page = () => {
  const number = "02188195164";
  return (
    <>
      <div className="bg-contact-us !min-h-[100vh]">
        <div className=" pb-20">
          <Navbar theme={0} />

          <div>
            <div className="flex justify-center xs:hidden lg:block">
              <div className="absolute mr-[-1100px] mt-[-200px]">
                <p className="mb-0 text-[300px] opacity-10 font-extrabold text-white ">
                  {", "}
                </p>
              </div>
            </div>
          </div>

          <div className="mt-[150px] ">
            <div className="px-5">
              <h1 className="text-white font-bold text-center xs:text-[20px] lg:text-[40px]">
                وسمه ، بن ماضی زیبایی
              </h1>

              <p className="mb-0 text-base text-center text-gray-100 xs:text-sm lg:text-base lg:w-7/12 mx-auto">
                وسمه تهعد داره تجربه خرید لوازم آرایشی و بهداشتی رو متحول کنه.
                این تحول می‌تونه برای مشتری احساس قسمتی از خانواده وسمه‌ بودن رو
                داشته باشه. وسمه با برطرف کردن دغدغه‌های خرید لوازم آرایشی و
                بهداشتی به ساختن لایف استایل شخصی خانم‌های ایرانی کمک می‌کنه و
                زندگی راحت‌تری پیش روی مشتریانش قرار می‌ده. از سال 1400 ما تمام
                انرژیمون رو به کار گرفتیم تا با تمرکز برکیفیت کالا، سرعت ارسال و
                قیمت کالا ، نیاز افراد رو برطرف کنیم و تجربه جدیدی از لذت خرید
                به وجود بیاریم.
              </p>
            </div>

            {/* <div className="xs:w-11/12 lg:w-7/12 mx-auto mt-10">
              <div className="grid xs:grid-cols-2 lg:grid-cols-4 gap-4">
                <div className="bg-white rounded-xl p-5">
                  <div className="my-3">
                    <h2 className="text-primary-500 font-medium text-right mb-0">
                      جوایز و تقدیر
                    </h2>

                    <p className="mb-0 text-sm text-right text-gray-400 mt-2">
                      ما مفتخریم که به خاطر کاری که هر روز از طرف مشتریان،
                      کارمندان و جوامع خود انجام می دهیم، مورد تقدیر قرار می
                      گیریم.
                    </p>

                    <div className="mt-2">
                      <button className="btn btn-outline-primary text-sm  rounded-full py-1">
                        {" "}
                        مشاهده بیشتر
                      </button>
                    </div>
                  </div>
                </div>
                <div className="bg-white rounded-xl p-5">
                  <div className="my-3">
                    <h2 className="text-primary-500 font-medium text-right mb-0">
                      موقعیت های ما
                    </h2>

                    <p className="mb-0 text-sm text-right text-gray-400 mt-2">
                      در حالی که مواضع ما به دقت مورد بررسی قرار می گیرد و
                      عمیقاً حفظ می شود، فضای زیادی برای بحث سالم و نظرات متفاوت
                      وجود دارد. ما امیدواریم که شفاف بودن در مورد مواضع ما مفید
                      باشد.
                    </p>

                    <div className="mt-2">
                      <button className="btn btn-outline-primary text-sm  rounded-full py-1">
                        {" "}
                        مشاهده بیشتر
                      </button>
                    </div>
                  </div>
                </div>
                <div className="bg-white rounded-xl p-5">
                  <div className="my-3">
                    <h2 className="text-primary-500 font-medium text-right mb-0">
                      سیاست عمومی{" "}
                    </h2>

                    <p className="mb-0 text-sm text-right text-gray-400 mt-2">
                      ما با سیاستگذاران در مورد طیف وسیعی از موضوعاتی که برای
                      مشتریان و کارمندان ما مهم است، تعامل داریم. درباره نظرات
                      ما در مورد مسائل جاری سیاست بیشتر بیاموزید.
                    </p>

                    <div className="mt-2">
                      <button className="btn btn-outline-primary text-sm  rounded-full py-1">
                        {" "}
                        مشاهده بیشتر
                      </button>
                    </div>
                  </div>
                </div>
                <div className="bg-white rounded-xl p-5">
                  <div className="my-3">
                    <h2 className="text-primary-500 font-medium text-right mb-0">
                      اصول رهبری
                    </h2>

                    <p className="mb-0 text-sm text-right text-gray-400 mt-2">
                      اصول رهبری ما چیزی فراتر از دیوارکوب های الهام بخش است.
                      این 16 اصل، هر روز بحث ها و تصمیمات ما را هدایت می کن
                    </p>

                    <div className="mt-2">
                      <button className="btn btn-outline-primary text-sm  rounded-full py-1">
                        {" "}
                        مشاهده بیشتر
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div> */}
          </div>
        </div>
      </div>

      <div className=" xs:px-3 lg:px-20 lg:flex rtl lg:m-10 xs:m-3 pb-20 ">
        <div>
          <h2 className="mb-0 text-right font-semibold xs:text-[17px] lg:text-[20px]  my-2 ">
            موقعیت های ما در وسمه
          </h2>
          <p className="mb-0 text-right  xs:text-sm lg:text-base">
            فروشگاه ما به عنوان یک منبع قابل اعتماد برای خرید لوازم آرایشی و
            زیبایی، به شفافیت و صداقت ارزشمندی می‌دهد. ما به دقت مواضع و
            ارزش‌هایمان را تعیین کرده‌ایم و همواره به دنبال بهبود و توسعه آنها
            هستیم. همچنین، در فضای ما، به نظرات و دیدگاه‌های مختلف احترام
            می‌گذاریم و فضایی را برای بحث سالم و تبادل نظر فراهم می‌کنیم. با
            ایجاد این امکان، ما امیدواریم که از تنوع نظرات و دیدگاه‌ها بهره‌مند
            شویم و از این طریق، به تصمیمات بهتری برای رشد و پیشرفت فروشگاهمان
            برسیم. با شفافیت، احترام به نظرات متفاوت و توجه به مواضع ما، ما به
            ایجاد یک جامعه پویا و پایدار از مشتریان و مشتریان آینده‌ی خود تلاش
            می‌کنیم
          </p>

          <h2 className="mb-0 text-right font-semibold xs:text-[17px] lg:text-[20px]  my-2 mt-5 ">
            جوایز و تقدیر در وسمه
          </h2>
          <p className="mb-0 text-right  xs:text-sm lg:text-base">
            ما در وسمه مفتخریم که به خاطر کاری که هر روز از طرف مشتریان،
            کارمندان و جوامع خود انجام می‌دهیم، مورد تقدیر قرار می‌گیریم. این
            تقدیر و اعتراف‌ها، نشان از ارزشی است که ما برای ارتباط مستمر و
            صادقانه با همه‌ی اعضای جامعه‌ی ما قائل هستیم. همه‌ی تلاش ما در وسمه
            به منظور ارائه‌ی بهترین تجربه‌ی ممکن برای مشتریان عزیزمان است. از
            انتخاب محصولات با کیفیت تا ارائه‌ی خدمات استثنایی، ما به دقت به
            نیازها و خواسته‌های شما توجه می‌کنیم تا اطمینان حاصل شود که هرگز از
            وسمه ناراضی نخواهید شد. با تمام وجود و انگیزه‌ی بی‌پایان، ما به
            ارتقاء محصولات و خدماتمان ادامه می‌دهیم تا همیشه بهترین را برای شما
            فراهم کنیم. وعده‌ی ما این است که در وسمه همیشه یک محیط پذیرایی،
            احترام و نوآوری برای شما وجود داشته باشد
          </p>
        </div>
      </div>

      <Footer />
    </>
  );
};

export default Page;
